Page MenuHomePhabricator

Create intermediate table that holds public data for geoeditors dataset so it can be used to load cassandra
Closed, ResolvedPublic

Description

Create intermediate table that holds public data for geoeditors dataset so it can be used to load cassandra table that will serve as storage for the API.

Event Timeline

Nuria created this task.Feb 7 2020, 7:29 PM
Nuria added subscribers: JAllemandou, Milimetric.

pinging @Milimetric and @JAllemandou so they know @lexnasser is doing this work

fdans triaged this task as High priority.Feb 10 2020, 5:18 PM
fdans moved this task from Incoming to Analytics Query Service on the Analytics board.

Change 576618 had a related patch set uploaded (by Lex Nasser; owner: Lex Nasser):
[analytics/refinery@master] Create intermediate geoeditors table for loading into Cassandra

https://gerrit.wikimedia.org/r/576618

Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Mar 6 2020, 11:53 PM

Change 576618 merged by Nuria:
[analytics/refinery@master] Configure geoeditors monthly public Oozie job to work with geoeditors public monthly table

https://gerrit.wikimedia.org/r/576618

Change 593246 had a related patch set uploaded (by Lex Nasser; owner: Lex Nasser):
[analytics/refinery@master] Fix project field of geoeditors public monthly and semantics

https://gerrit.wikimedia.org/r/593246

Nuria moved this task from In Code Review to Paused on the Analytics-Kanban board.May 14 2020, 2:49 PM
Milimetric removed lexnasser as the assignee of this task.Jun 8 2020, 4:36 PM
Milimetric claimed this task.
Milimetric moved this task from Paused to Next Up on the Analytics-Kanban board.
Milimetric added a subscriber: lexnasser.
Nuria reassigned this task from Milimetric to mforns.Jul 13 2020, 4:34 PM

Change 593246 merged by Nuria:
[analytics/refinery@master] Fix project field of geoeditors public monthly and semantics

https://gerrit.wikimedia.org/r/593246

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Aug 10 2020, 10:53 PM
Nuria closed this task as Resolved.Mon, Aug 24, 6:29 PM